Subject: P and As basis sets?

From: Luis Carballeira Oca~na <[email-masked]>
Date: Fri, 12 Feb 1999 11:44:45 +0100 (MET)

I am interested in making COMPARATIVE conformational analysis ( full
geometrical optimization, HF and MP2, using  GAUSSIAN 94 ) of compounds
with five carbons and two phosphorus atoms and compounds with five carbons and
two arsenic atoms. I have a medium/high capacity of calculation.  Which
would be the basis sets best adapted for phosphorous and arsenic?  Thank
you.

Luis Carballeira

Physical Chemistry Lab.

University of Vigo, Spain

e-mail: [email-masked]